<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
 
      <!-- Кнопки управления -->
      <div class="pull-right">
        <button type="submit" form="form-module" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
        <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a>
      </div>
 
      <!-- Название модуля -->
      <h1><?php echo $heading_title; ?></h1>
 
      <!-- Хлебные крошки -->
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
 
    </div>
  </div>
 
  <div class="container-fluid">
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
      </div>
      <div class="panel-body">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-module" class="form-horizontal" test>
 
          <!-- Настройка: "Статус" -->
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status"><?php echo $entry_status; ?></label>
            <div class="col-sm-10">
 
              <select name="itvm_orders_status" id="input-status" class="form-control">
                <?php var_dump($itvm_orders_status); ?> 
                <?php if ($itvm_orders_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
 
            </div>
          </div>
  
          <?php if (isset($api_key_itvm_orders) && $itvm_orders_status) { ?>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-cost">Api Key</label>
            <div class="col-sm-10">
              <label class="form-control"><?php echo $api_key_itvm_orders; ?></label>
            </div>
            <label class="col-sm-2 control-label" for="input-cost">URL to start</label>
            <div class="col-sm-10">
              <label class="form-control"><?php echo $link_to_start; ?></label>
            </div>
          </div>

          <?php } ?>
          <div style="text-align: center;"><?php echo $text_develop; ?></div>

        </form>
        
      </div>
    </div>
  </div>
</div>
<?php echo $footer; ?>