<?php 
class ModelExtensionModuleItvmOrders extends Model {
 
  // Запись настроек в базу данных
  public function SaveSettings() {
    $this->load->model('setting/setting');
    $this->model_setting_setting->editSetting('module_itvm_orders_status', $this->request->post);
  }
 
  // Загрузка настроек из базы данных
  public function LoadSettings() {
    return $this->config->get('module_itvm_orders_status');
  }

  public function createApiKey() {
  	$sql = "SELECT COUNT(*) as cnt FROM " . DB_PREFIX . "api WHERE name = 'itvm_orders'";

  	$query = $this->db->query($sql)->row['cnt'];
  	
  	if ($query == 0) {
  		$name_to_md5 = explode('://', HTTPS_CATALOG)[1];
  		$name_to_md5 = str_replace("/", "", $name_to_md5);
  		$api_key = sha1(md5(sha1($name_to_md5)));

  		$sql = "INSERT INTO " . DB_PREFIX . "api SET name = 'itvm_orders', `key` = '" . $api_key . "', status = 1, date_added = NOW(), date_modified = NOW()";

  		$query = $this->db->query($sql);

  		return $api_key;
  	} else {
  		$sql = "SELECT * FROM " . DB_PREFIX . "api WHERE name = 'itvm_orders' LIMIT 0,1";

  		$query = $this->db->query($sql)->row['key'];
  		return $query;
  	}
  }

  public function getApiKey() {
    $sql = "SELECT * FROM " . DB_PREFIX . "api WHERE name = 'itvm_orders' LIMIT 0,1";

    $query = $this->db->query($sql)->rows;
    if (count($query) > 0) {
      $result = $query[0]['key'];
      return $result;
    } else {
      return false;
    }
  }
 
}